Yast says no openSUSE repositories

I’m trying to re-install 42.3. But Yast has installed all the software repositories EXCEPT openSUSE repositories. I thought I read a message that they were no longer available. Can they be accessed from any source AT ALL?

Seems like I was wrong about this. I’m currently downloading them as I type. But I wasn’t allowed to edit my first post.

Very strange – Leap 42.3 is still officially available: <https://software.opensuse.org/distributions/legacy>.

Did you execute the re-installation with the latest image from the above mentioned source?